replicas:
  min: 1
  max: 4
  resource:
    cpu:
      utilization: 90

image:
  repository: registry.aicacia.com/service/data-vault
  tag: 0.1.0
  pullPolicy: Always
  hash: sha256:13ba025b6c186da3fdce3db68f192721fef8300ae02f2ae76c953d771b7180e4

resources:
  limits:
    cpu: 500m
    memory: 512Mi
  requests:
    cpu: 400m
    memory: 128Mi

postgresql:
  persistence:
    enabled: false
  global:
    postgresql: 
      postgresqlUsername: postgres
      postgresqlPassword: postgres
  replication:
    enabled: true
    slaveReplicas: 2
    synchronousCommit: "on"
    numSynchronousReplicas: 1
  metrics:
    enabled: true

nodeSelector: {}

tolerations: []

affinity: {}

configMaps: {}